Update of bug #22449 (project freeciv):

                 Summary: Misc "freeciv-gtk2.exe caused an Access Violation"
=> Access Violation while outputting version message from metaserver

    _______________________________________________________

Follow-up Comment #3:

...and am repurposing this ticket for the symptom of the single remaining
backtrace.

2.5.0-beta had the fix for bug #22108, so this isn't a straightforward "don't
use Gtk in threads" issue.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?22449>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to